import 'package:flutter/material.dart';

class CanvasPlayerView extends StatefulWidget {
  const CanvasPlayerView({Key? key}) : super(key: key);

  @override
  State<StatefulWidget> createState() => _CanvasPlayerViewState();
}

class _CanvasPlayerViewState extends State<CanvasPlayerView> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('基于Canvas的播放器'),
      ),
      body: Center(
        child: Column(
          mainAxisSize: MainAxisSize.max,
          children: [
            SizedBox(
              height: 160,
              child: Container(),
            ),
          ],
        ),
      ),
    );
  }

  @override
  void dispose() {
    super.dispose();
  }
}
